.bg-AlaxHe {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -158px -10px;
}

.bg-BoShen {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -10px -454px;
}

.bg-BOSS {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -10px -158px;
}

.bg-CalvinJiang {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -158px -158px;
}

.bg-Dr_XiaohuiLiu {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -306px -10px;
}

.bg-EdDiller {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -306px -158px;
}

.bg-hugang {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -10px -306px;
}

.bg-JasonLee {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -158px -306px;
}

.bg-Jiarui {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -306px -306px;
}

.bg-JiaTian {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -454px -10px;
}

.bg-Jinhyeok_Lee {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -454px -158px;
}

.bg-JohnZagula {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -454px -306px;
}

.bg-Lai_Wei {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -10px -10px;
}

.bg-Mayma_Raphael {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -158px -454px;
}

.bg-MinH_Kim {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -306px -454px;
}

.bg-Prof_HongweiZhang {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -454px -454px;
}

.bg-Qi_Zhou {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -602px -10px;
}

.bg-ReneeWang {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -602px -158px;
}

.bg-TianfangLi {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -602px -306px;
}

.bg-ShibinLi {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -602px -454px;
}

.bg-TinaKuan {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -10px -602px;
}

.bg-YanGong {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -158px -602px;
}

.bg-YiqiangWang {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -306px -602px;
}

.bg-YusenDai {
  width: 128px;
  height: 128px;
  background: url('../img/manage-team-sprites.png') -454px -602px;
}

.bg-news_1 {
  width: 237px;
  height: 179px;
  background: url('css_sprites.png') -237px -0;
}

.bg-news_2 {
  width: 237px;
  height: 179px;
  background: url('css_sprites.png') -0 -358px;
}

.bg-news_3 {
  width: 237px;
  height: 179px;
  background: url('css_sprites.png') -0 -179px;
}

.bg-news_4 {
  width: 237px;
  height: 179px;
  background: url('css_sprites.png') -237px -179px;
}

.bg-news_5 {
  width: 237px;
  height: 179px;
  background: url('css_sprites.png') -474px -0;
}

.bg-news_6 {
  width: 237px;
  height: 179px;
  background: url('css_sprites.png') -474px -179px;
}

.bg-news_7 {
  width: 237px;
  height: 179px;
  background: url('css_sprites.png') -0 -0;
}

.bg-news_8 {
  width: 237px;
  height: 179px;
  background: url('css_sprites.png') -237px -358px;
}

.bg-news_9 {
  width: 237px;
  height: 179px;
  background: url('css_sprites.png') -474px -358px;
}

.bg-news_10 {
  width: 237px;
  height: 179px;
  background: url('css_sprites.png') -711px -0;
}

.bg-news_11 {
  width: 237px;
  height: 179px;
  background: url('css_sprites.png') -711px -179px;
}

.bg-news_12 {
  width: 237px;
  height: 179px;
  background: url('css_sprites.png') -711px -358px;
}
